package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yangcan
 * 类描述:学生一对一产品服务详情-->授课服务情况
 * 创建时间:2018年7月16日 上午11:28:56

 */
public class FeedbackModelDto implements Serializable{

	private static final long serialVersionUID = 1L;

	private String planId; //计划id
	private int studyPlanCount;//计划学习总次数<购买课时>
	private int studyCount; //已学习次数
	private int graspLevel; //掌握程度
	private String knowledgeModule;//知识模块
	private int errorsCount; //错题数量
	private int patriarchSatisfaction; //家长满意度
	private List<String> commentList;//家长评价标签集合<个数限制一下>
	public String getPlanId() {
		return planId;
	}
	public void setPlanId(String planId) {
		this.planId = planId;
	}
	public int getStudyPlanCount() {
		return studyPlanCount;
	}
	public void setStudyPlanCount(int studyPlanCount) {
		this.studyPlanCount = studyPlanCount;
	}
	public int getStudyCount() {
		return studyCount;
	}
	public void setStudyCount(int studyCount) {
		this.studyCount = studyCount;
	}
	public int getGraspLevel() {
		return graspLevel;
	}
	public void setGraspLevel(int graspLevel) {
		this.graspLevel = graspLevel;
	}
	public String getKnowledgeModule() {
		return knowledgeModule;
	}
	public void setKnowledgeModule(String knowledgeModule) {
		this.knowledgeModule = knowledgeModule;
	}
	public int getErrorsCount() {
		return errorsCount;
	}
	public void setErrorsCount(int errorsCount) {
		this.errorsCount = errorsCount;
	}
	public int getPatriarchSatisfaction() {
		return patriarchSatisfaction;
	}
	public void setPatriarchSatisfaction(int patriarchSatisfaction) {
		this.patriarchSatisfaction = patriarchSatisfaction;
	}
	public List<String> getCommentList() {
		return commentList;
	}
	public void setCommentList(List<String> commentList) {
		this.commentList = commentList;
	}
	
}
